@charset "utf-8";

/* header -------------------------------------------------------------------------------------------------- */
.SubHeaderWrap {background:#ffe14f url(/image/customer/header_bg.jpg) 50% 50% no-repeat;background-size:cover !important;}
.SubHeaderWrap .Anchor {background-color: rgba(255, 255, 255, 0.6);}

/* 1대1문의 -------------------------------------------------------------------------------------------------- */
.InquiryInfoBox {width:100%;padding:92px 100px 0;}
.InquiryInfoBox dl {position:relative;width:100%;}
.InquiryInfoBox dl dd {position:absolute;bottom:-1px;left:0;}
.InquiryInfoBox dl dt {
    background-color:#33336e;padding:30px 30px 30px 246px;border-top-right-radius:30px;border-bottom-right-radius:30px;margin-left:1px;
}
.InquiryInfoBox dl dt > strong {font-size:21px;color:#b8ee6f;font-weight:500;margin-bottom:10px;display:block;word-wrap: break-word;word-break:keep-all;overflow-wrap:break-word;line-height:140%;}
.InquiryInfoBox dl dt ul {display:flex;column-gap:20px;row-gap:10px;flex-wrap:wrap;}
.InquiryInfoBox dl dt ul li, .InquiryInfoBox dl dt ul li a {color:#fff;font-size:16px;white-space:nowrap;}
.InquiryInfoBox dl dt ul li strong {font-weight:500;margin-right:5px;}

.InquiryList.BoardListB ul li a {width: calc(100% - 58px);}

/* faq */
.FaqWrap {display:flex;column-gap:70px;}
.FaqWrap .FaqimgBox {position:relative;background:#ffc361 url(/image/customer/bg_faq.png) 46% 50% no-repeat;width:277px;flex-shrink:0;border-radius:20px;}
.FaqWrap .FaqimgBox::before, .FaqWrap .FaqimgBox::after {content:"";display:block;position:absolute;}
.FaqWrap .FaqimgBox::before {background:url(/image/customer/img_faq.png) 0 0 no-repeat;width:156px;height:136px;top:20px;right:17px;}
.FaqWrap .FaqimgBox::after {background:url(/image/customer/headphone.png) 0 0 no-repeat;width:198px;height:209px;bottom:45px;right:-30px;}
.FaqWrap .FaqListGroup {flex:1;}
.FaqWrap .FaqListGroup h3 {font-size:18px;font-weight:600;color:#000;position:relative;border-bottom: 1px solid #d9d9e5;}
.FaqWrap .FaqListGroup h3 a {padding:20px 25px 20px 50px;display:block;width:100%;line-height:140%;}
.FaqWrap .FaqListGroup h3::before, .FaqWrap .FaqListGroup h3::after {
    content:"";display:block;position:absolute;top: 50%;-ms-transform: translate(0%, -50%);-webkit-transform: translate(0%, -50%);-moz-transform: translate(0%, -50%);transform: translate(0, -50%);
}
.FaqWrap .FaqListGroup h3::before {
    width:38px;height:38px;background:#33336e url(/image/customer/icon_faq.png) 50% 50% no-repeat;border-radius:100%;left:0;
}
.FaqWrap .FaqListGroup h3::after {content:"\e145";font-family: 'Material Symbols Outlined';font-size:22px;right:0;font-weight:300;}
.FaqWrap .FaqListGroup h3.open::after {content:"\e5cd";}
.FaqWrap .FaqListGroup .content {
    padding:20px;font-size:18px;color:#666;background-color:#f4f4fb;word-wrap: break-word;word-break:keep-all;overflow-wrap:break-word;
    line-height:140%;
}
.FaqWrap .FaqListGroup h3.open + div {border-bottom: 1px solid #d9d9e5;}
.FaqWrap .FaqListGroup h3 + div {
    height: 0px;padding: 0px;overflow: hidden;display: block!important;-webkit-transform: translateZ(0);transition: all 0.3s ease;
}

/* 교재구입처 */
.BookStoreWrap {display:flex;column-gap:30px;}
.BookStoreWrap .StoreMapGroup {flex-grow:0;flex-basis:490px;display: flex;flex-direction: column;}
.BookStoreWrap .StoreMapGroup .MapGroup {
    padding:30px;background-color:#ebebf6;border-radius:20px;text-align:center;display:flex;justify-content:center;
    margin-bottom:40px;flex:1;align-items: center;
}
.BookStoreWrap .StoreMapGroup .MapGroup .Map {position:relative;}
.BookStoreWrap .StoreMapGroup .MapGroup .Map ul li {position:absolute;}
.BookStoreWrap .StoreMapGroup .MapGroup .Map .num01 {top:18%;left:32%;transform: translate(-50%, -50%);}
.BookStoreWrap .StoreMapGroup .MapGroup .Map .num02 {top:15%;left:22%;transform: translate(-50%, -50%);}
.BookStoreWrap .StoreMapGroup .MapGroup .Map .num03 {top:24%;left:36%;transform: translate(-50%, -50%);}
.BookStoreWrap .StoreMapGroup .MapGroup .Map .num04 {top:16%;left:63%;transform: translate(-50%, -50%);}
.BookStoreWrap .StoreMapGroup .MapGroup .Map .num05 {top:31%;left:46%;transform: translate(-50%, -50%);}
.BookStoreWrap .StoreMapGroup .MapGroup .Map .num06 {top:35%;left:18%;transform: translate(-50%, -50%);}
.BookStoreWrap .StoreMapGroup .MapGroup .Map .num07 {top:42%;left:33%;transform: translate(-50%, -50%);}
.BookStoreWrap .StoreMapGroup .MapGroup .Map .num08 {top:52%;left:71%;transform: translate(-50%, -50%);}
.BookStoreWrap .StoreMapGroup .MapGroup .Map .num09 {top:43%;left:67%;transform: translate(-50%, -50%);}
.BookStoreWrap .StoreMapGroup .MapGroup .Map .num10 {top:62%;left:53%;transform: translate(-50%, -50%);}
.BookStoreWrap .StoreMapGroup .MapGroup .Map .num11 {top:56%;left:27%;transform: translate(-50%, -50%);}
.BookStoreWrap .StoreMapGroup .MapGroup .Map .num12 {top:72%;left:22%;transform: translate(-50%, -50%);}
.BookStoreWrap .StoreMapGroup .MapGroup .Map .num13 {top:66%;left:27%;transform: translate(-50%, -50%);}
.BookStoreWrap .StoreMapGroup .MapGroup .Map .num14 {top:58%;left:83%;transform: translate(-50%, -50%);}
.BookStoreWrap .StoreMapGroup .MapGroup .Map .num15 {top:64%;left:78%;transform: translate(-50%, -50%);}
.BookStoreWrap .StoreMapGroup .MapGroup .Map .num16 {top:93%;left:15%;transform: translate(-50%, -50%);}

.BookStoreWrap .StoreMapGroup .mapinfo {font-size:15px;letter-spacing:-0.5px;margin-bottom:10px;flex-shrink:0;position:relative;padding-left:25px;line-height:130%;}
.BookStoreWrap .StoreMapGroup .mapinfo span {font-size:20px;color:#33336e;display:block;position:absolute;left:0;top:-1px;}
.BookStoreWrap .StoreMapGroup .SearchStore {display:flex;flex-shrink:0;}
.BookStoreWrap .StoreMapGroup .SearchStore .StoreImg {flex-basis:170px;flex-shrink:0;}
.BookStoreWrap .StoreMapGroup .SearchStore ul {flex:1;}
.BookStoreWrap .StoreMapGroup .SearchStore ul input, .BookStoreWrap .StoreMapGroup .SearchStore ul select, .BookStoreWrap .StoreMapGroup .SearchStore ul a {width:100%;}
.BookStoreWrap .StoreMapGroup .SearchStore li {margin-top:10px;}
.BookStoreWrap .StoreMapGroup .SearchStore li:first-child {margin-top:0;}
.BookStoreWrap .StoreListGroup {flex-grow:1;}
.BookStoreWrap .StoreListGroup .BoardListA .pin {display:block;margin:auto;}
.BookStoreWrap .StoreListGroup .BoardListA .pin::before {
    content:"\e538";display:block;font-family:'Material Symbols Outlined';font-size: 25px;
}
.BookStoreWrap .StoreListGroup .BoardListA li {font-size:14px;word-wrap: break-word;word-break:keep-all;overflow-wrap:break-word;}
.BookStoreWrap .StoreListGroup .BoardListA li div {line-height:140%;}

/* 원격지원 */
.RemotePcWrap {text-align:center;}
.RemotePcWrap .RemotePc {
    margin:auto;width:100%;max-width:710px;background:url(/image/customer/img_circle.jpg) 0 0 no-repeat;
}
.RemotePcWrap .RemotePc .TxtBox {
    width:calc(100% - 60px);margin:auto;background-color:rgba(141,191,63,0.2);padding:60px 30px;border-radius:50px;
}
.RemotePcWrap .RemotePc .TxtBox h3 {font-size:34px;color:#33336e;font-family: sbfont;font-weight: 600;margin-bottom:30px;}
.RemotePcWrap .RemotePc .TxtBox h3::before {
    content:"";display:inline-block;width:30px;height:29px;background:url(/image/customer/img_mouse.png) 0 0 no-repeat;vertical-align:middle;
    margin:-3px 10px 0 0;
}
.RemotePcWrap .RemotePc .TxtBox span {font-size:20px;color:#000;line-height:160%;font-weight:300;word-wrap: break-word;word-break:keep-all;overflow-wrap:break-word;letter-spacing:-0.5px;}
.RemotePcWrap .RemotePc .TxtBox span strong {color:#ee7b00;font-weight:400;}
.RemotePcWrap .RemotePc .Character {position:relative;top:-35px;}
.RemotePcWrap .InfoTxt {font-size:18px;color:#000;font-weight:300;word-wrap: break-word;word-break:keep-all;overflow-wrap:break-word;letter-spacing:-0.5px;}
.RemotePcWrap .InfoTxt strong {font-weight:500;}


/* 모바일 ------------------------------------------------------------------------------------------------------------------- */
@media screen and (max-width: 1130px){
    .InquiryInfoBox {padding-top:66px;}
}

@media screen and (max-width: 1000px){
    /* 교재구입처  */
    .BookStoreWrap {flex-direction:column;row-gap:70px;}
}

@media screen and (max-width: 960px){
    .InquiryInfoBox {padding-top:36px;}
}

@media screen and (max-width: 900px){
    .InquiryInfoBox {padding-left:0;padding-right:0;}
}

@media screen and (max-width: 768px){
    .InquiryInfoBox {padding-top:0;}

    /* 자주하는질문 */
    .FaqWrap {display:block;}
    .FaqWrap .FaqimgBox {display:none;}
    .FaqWrap .FaqListGroup .content {font-size: 17px;}
}

@media screen and (max-width: 640px){
    .InquiryInfoBox dl dt > strong {font-size: 18px;}
    .InquiryInfoBox dl dt ul {row-gap: 7px;}
    .InquiryInfoBox dl dt ul li, .InquiryInfoBox dl dt ul li a {font-size: 15px;}

    /* 교재구입처 */
    .BookStoreWrap .StoreMapGroup .MapGroup {margin-bottom:30px;}
    .BoardListA.BookStoreList .TitleGroup {display:none;}
    .BoardListA.BookStoreList li {flex-wrap:wrap;}
    .BoardListA.BookStoreList li .cell {padding:10px 0;}
    .BoardListA.BookStoreList .TitleGroup + li {border-top: 1px solid #e4e4ec;}
    .BoardListA.BookStoreList li div:nth-child(1) {width:15%;}
    .BoardListA.BookStoreList li div:nth-child(2) {width:55%;}
    .BoardListA.BookStoreList li div:nth-child(3) {width:30%;}
    .BoardListA.BookStoreList li div:nth-child(4), .BoardListA.BookStoreList li div:nth-child(5) {border-top: 1px dashed #e4e4ec;}
}

@media screen and (max-width: 540px){
    .InquiryInfoBox dl dd {display:none;}
    .InquiryInfoBox dl dt {padding:20px;border-top-left-radius: 30px;border-bottom-left-radius: 30px;text-align:center;}
    .InquiryInfoBox dl dt ul {justify-content:center;}
}

@media screen and (max-width: 480px){
    .InquiryList.BoardListB ul li a {width: calc(100% - 60px);}
    .BoardListB.InquiryList li::before {right: 25px;width: 25px;height: 25px;line-height: 25px;}

    /* 자주하는질문 */
    .FaqWrap .FaqListGroup h3 {font-size: 16px;}
    .FaqWrap .FaqListGroup h3::before {width: 34px;height: 34px;background-size:22px auto;}
    .FaqWrap .FaqListGroup h3 a {padding-left:45px;}

    /* 교재구입처 */
    .BookStoreWrap .StoreMapGroup .SearchStore .StoreImg {display:none;}
}

@media screen and (max-width: 320px){
    /* 자주하는질문 */
    .FaqWrap .FaqListGroup h3::before {width: 34px;height: 34px;background-size:22px auto;}
    .FaqWrap .FaqListGroup h3 a {padding-left: 40px;}
}